.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-bd597ab6-53fd-51dd-e10d-a60ead0e6998 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
